TODO1 Determine if Eureka Discovery service is need
TODO2 Modify Paths to use .env
TODO3 ensure all Paths are functioning correctly
TODO4 Determine if histric is wanted to setup fallback pages
TODO5 Research hosting frontend static, html, ect.. files on Gateway